@charset "UTF-8";
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video, input, textarea {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  font-family:"Noto Sans JP","Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
  font-size: 16px;
  max-height: 100%;
  color:#2A3A4A;
}
@font-face {
  font-family: 'NATS Regular';
  font-style: normal;
  font-weight: normal;
  src: local('NATS Regular'), url('../fonts/NATS-Regular.woff') format('woff');
}

.en{
  font-family:'NATS Regular',"Noto Sans JP","Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif; 
  font-weight: 400;
}

.min{
  font-family:'Noto Serif JP',"Noto Sans JP","Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif; 
  font-weight: 400;
}

.asta{
  font-family:"Asta Sans","Noto Sans JP","Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif; 
  font-weight: 400;
}

body {
  line-height: 1;
  text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; /*Chrome,Safari*/
  -ms-text-size-adjust: 100%; /*EgdeMobile*/
  -moz-text-size-adjust: 100%; /*firefox*/
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

del {
  text-decoration: line-through;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input, select {
  vertical-align: middle;
}

/*＿＿＿base＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/
li, dt, dd, th, td, h1, h2, h3, h4, h5, h6, time, div {
  line-height: 1.4;
}
p {
  line-height: 2;
  color:#2A3A4A;
  font-size:18px;
}

a:link {
  text-decoration: none;
}
a:hover, a:active {
  text-decoration: underline;
}

a:hover{
  text-decoration-color:#0050AB!important;
}

a img {
  transition: 0.3s;
}
a:hover img {
  -ms-opacity: "alpha(opacity=$80)";
  opacity: 0.8;
}

input:hover {
  -ms-opacity: "alpha(opacity=$80)";
  opacity: 0.8;
}

img {
  border: 0;
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}

ul {
  font-size: 0;
}
ul li {
  list-style: none;
}

ol li {
  list-style-position: outside;
}

/*＿＿＿レイアウト＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/
.cf {
  overflow: hidden;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

.left {
  text-align: left;
}

.middle {
  vertical-align: middle;
}

.sp {
  display: none !important;
}

.ssp {
  display: none !important;
}

.ht {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.op {
  transition: 0.3s;
}

.op:hover {
  -ms-opacity: "alpha(opacity=$80)";
  opacity: 0.8;
  text-decoration: none;
}

.flex {
  display: flex;
}

.mt0 {
  margin-top: 0 !important;
}

.mb0 {
  margin-bottom: 0 !important;
}

.ml0 {
  margin-left: 0 !important;
}

.mr0 {
  margin-right: 0 !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt35 {
  margin-top: 35px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt45 {
  margin-top: 45px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mt55 {
  margin-top: 55px !important;
}

.mt60 {
  margin-top: 60px !important;
}

.mt65 {
  margin-top: 65px !important;
}

.mt70 {
  margin-top: 70px !important;
}

.mt75 {
  margin-top: 75px !important;
}

.mt80 {
  margin-top: 80px !important;
}

.mt85 {
  margin-top: 85px !important;
}

.mt90 {
  margin-top: 90px !important;
}

.mt95 {
  margin-top: 95px !important;
}

.mt100 {
  margin-top: 100px !important;
}

.mt110 {
  margin-top: 110px !important;
}

.mt120 {
  margin-top: 120px !important;
}

.mt160 {
  margin-top: 160px !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb55 {
  margin-bottom: 55px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.mb65 {
  margin-bottom: 65px !important;
}

.mb70 {
  margin-bottom: 70px !important;
}

.mb75 {
  margin-bottom: 75px !important;
}

.mb80 {
  margin-bottom: 80px !important;
}

.mb85 {
  margin-bottom: 85px !important;
}

.mb90 {
  margin-bottom: 90px !important;
}

.mb95 {
  margin-bottom: 95px !important;
}

.mb100 {
  margin-bottom: 100px !important;
}

.ml5 {
  margin-left: 5px !important;
}

.ml10 {
  margin-left: 10px !important;
}

.ml15 {
  margin-left: 15px !important;
}

.ml20 {
  margin-left: 20px !important;
}

.ml25 {
  margin-left: 25px !important;
}

.ml30 {
  margin-left: 30px !important;
}

.ml35 {
  margin-left: 35px !important;
}

.ml40 {
  margin-left: 40px !important;
}

.ml45 {
  margin-left: 45px !important;
}

.ml50 {
  margin-left: 50px !important;
}

.ml55 {
  margin-left: 55px !important;
}

.ml60 {
  margin-left: 60px !important;
}

.ml65 {
  margin-left: 65px !important;
}

.ml70 {
  margin-left: 70px !important;
}

.ml75 {
  margin-left: 75px !important;
}

.ml80 {
  margin-left: 80px !important;
}

.ml85 {
  margin-left: 85px !important;
}

.ml90 {
  margin-left: 90px !important;
}

.ml95 {
  margin-left: 95px !important;
}

.ml100 {
  margin-left: 100px !important;
}

.mr5 {
  margin-right: 5px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.mr15 {
  margin-right: 15px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.mr25 {
  margin-right: 25px !important;
}

.mr30 {
  margin-right: 30px !important;
}

.mr35 {
  margin-right: 35px !important;
}

.mr40 {
  margin-right: 40px !important;
}

.mr45 {
  margin-right: 45px !important;
}

.mr50 {
  margin-right: 50px !important;
}

.mr55 {
  margin-right: 55px !important;
}

.mr60 {
  margin-right: 60px !important;
}

.mr65 {
  margin-right: 65px !important;
}

.mr70 {
  margin-right: 70px !important;
}

.mr75 {
  margin-right: 75px !important;
}

.mr80 {
  margin-right: 80px !important;
}

.mr85 {
  margin-right: 85px !important;
}

.mr90 {
  margin-right: 90px !important;
}

.mr95 {
  margin-right: 95px !important;
}

.mr100 {
  margin-right: 100px !important;
}

.f4 {
  font-size: 4px !important;
}

.f6 {
  font-size: 6px !important;
}

.f8 {
  font-size: 8px !important;
}

.f10 {
  font-size: 10px !important;
}

.f12 {
  font-size: 12px !important;
}

.f14 {
  font-size: 14px !important;
}

.f16 {
  font-size: 16px !important;
}

.f18 {
  font-size: 18px !important;
}

.f20 {
  font-size: 20px !important;
}

.f22 {
  font-size: 22px !important;
}

.f24 {
  font-size: 24px !important;
}

.f26 {
  font-size: 26px !important;
}

.f28 {
  font-size: 28px !important;
}

.f30 {
  font-size: 30px !important;
}

.f32 {
  font-size: 32px !important;
}

.f34 {
  font-size: 34px !important;
}

.f36 {
  font-size: 36px !important;
}

.f38 {
  font-size: 38px !important;
}

.f40 {
  font-size: 40px !important;
}

.f42 {
  font-size: 42px !important;
}

.f44 {
  font-size: 44px !important;
}

.f46 {
  font-size: 46px !important;
}

.f48 {
  font-size: 48px !important;
}

.f50 {
  font-size: 50px !important;
}

.w5 {
  width: 5% !important;
}

.w10 {
  width: 10% !important;
}

.w15 {
  width: 15% !important;
}

.w20 {
  width: 20% !important;
}

.w25 {
  width: 25% !important;
}

.w30 {
  width: 30% !important;
}

.w35 {
  width: 35% !important;
}

.w40 {
  width: 40% !important;
}

.w45 {
  width: 45% !important;
}

.w50 {
  width: 50% !important;
}

.w55 {
  width: 55% !important;
}

.w60 {
  width: 60% !important;
}

.w65 {
  width: 65% !important;
}

.w70 {
  width: 70% !important;
}

.w75 {
  width: 75% !important;
}

.w80 {
  width: 80% !important;
}

.w85 {
  width: 85% !important;
}

.w90 {
  width: 90% !important;
}

.w95 {
  width: 95% !important;
}

.w100 {
  width: 100% !important;
}
@media (min-width: 768px) and (max-width: 1399px) {

	html{
		font-size:calc(16 / 1400 * 100vw);
	}

	p{
		font-size:1.125rem;
	}

	.f4{font-size:.25rem!important;}
	.f6{font-size:.375rem!important;}
	.f8{font-size:.5rem!important;}
	.f10{font-size:.625rem!important;}
	.f12{font-size:.75rem!important;}
	.f14{font-size:.875rem!important;}
	.f16{font-size:1rem!important;}
	.f18{font-size:1.125rem!important;}
	.f20{font-size:1.25rem!important;}
	.f22{font-size:1.375rem!important;}
	.f24{font-size:1.5rem!important;}
	.f26{font-size:1.625rem!important;}
	.f28{font-size:1.75rem!important;}
	.f30{font-size:1.875rem!important;}
	.f32{font-size:2rem!important;}
	.f34{font-size:2.125rem!important;}
	.f36{font-size:2.25rem!important;}
	.f38{font-size:2.375rem!important;}
	.f40{font-size:2.5rem!important;}
	.f42{font-size:2.625rem!important;}
	.f44{font-size:2.75rem!important;}
	.f46{font-size:2.875rem!important;}
	.f48{font-size:3rem!important;}
	.f50{font-size:3.125rem!important;}

	/* margin-top */

	.mt5{margin-top:.3125rem!important;}
	.mt10{margin-top:.625rem!important;}
	.mt15{margin-top:.9375rem!important;}
	.mt20{margin-top:1.25rem!important;}
	.mt25{margin-top:1.5625rem!important;}
	.mt30{margin-top:1.875rem!important;}
	.mt35{margin-top:2.1875rem!important;}
	.mt40{margin-top:2.5rem!important;}
	.mt45{margin-top:2.8125rem!important;}
	.mt50{margin-top:3.125rem!important;}
	.mt55{margin-top:3.4375rem!important;}
	.mt60{margin-top:3.75rem!important;}
	.mt65{margin-top:4.0625rem!important;}
	.mt70{margin-top:4.375rem!important;}
	.mt75{margin-top:4.6875rem!important;}
	.mt80{margin-top:5rem!important;}
	.mt85{margin-top:5.3125rem!important;}
	.mt90{margin-top:5.625rem!important;}
	.mt95{margin-top:5.9375rem!important;}
	.mt100{margin-top:6.25rem!important;}
  .mt110 {margin-top: 6.875rem !important;}
  .mt120 {margin-top: 7.5rem !important;}
  .mt160 {margin-top: 10rem !important;}

	/* margin-bottom */

	.mb5{margin-bottom:.3125rem!important;}
	.mb10{margin-bottom:.625rem!important;}
	.mb15{margin-bottom:.9375rem!important;}
	.mb20{margin-bottom:1.25rem!important;}
	.mb25{margin-bottom:1.5625rem!important;}
	.mb30{margin-bottom:1.875rem!important;}
	.mb35{margin-bottom:2.1875rem!important;}
	.mb40{margin-bottom:2.5rem!important;}
	.mb45{margin-bottom:2.8125rem!important;}
	.mb50{margin-bottom:3.125rem!important;}
	.mb55{margin-bottom:3.4375rem!important;}
	.mb60{margin-bottom:3.75rem!important;}
	.mb65{margin-bottom:4.0625rem!important;}
	.mb70{margin-bottom:4.375rem!important;}
	.mb75{margin-bottom:4.6875rem!important;}
	.mb80{margin-bottom:5rem!important;}
	.mb85{margin-bottom:5.3125rem!important;}
	.mb90{margin-bottom:5.625rem!important;}
	.mb95{margin-bottom:5.9375rem!important;}
	.mb100{margin-bottom:6.25rem!important;}

	/* margin-left */

	.ml5{margin-left:.3125rem!important;}
	.ml10{margin-left:.625rem!important;}
	.ml15{margin-left:.9375rem!important;}
	.ml20{margin-left:1.25rem!important;}
	.ml25{margin-left:1.5625rem!important;}
	.ml30{margin-left:1.875rem!important;}
	.ml35{margin-left:2.1875rem!important;}
	.ml40{margin-left:2.5rem!important;}
	.ml45{margin-left:2.8125rem!important;}
	.ml50{margin-left:3.125rem!important;}
	.ml55{margin-left:3.4375rem!important;}
	.ml60{margin-left:3.75rem!important;}
	.ml65{margin-left:4.0625rem!important;}
	.ml70{margin-left:4.375rem!important;}
	.ml75{margin-left:4.6875rem!important;}
	.ml80{margin-left:5rem!important;}
	.ml85{margin-left:5.3125rem!important;}
	.ml90{margin-left:5.625rem!important;}
	.ml95{margin-left:5.9375rem!important;}
	.ml100{margin-left:6.25rem!important;}

	/* margin-right */

	.mr5{margin-right:.3125rem!important;}
	.mr10{margin-right:.625rem!important;}
	.mr15{margin-right:.9375rem!important;}
	.mr20{margin-right:1.25rem!important;}
	.mr25{margin-right:1.5625rem!important;}
	.mr30{margin-right:1.875rem!important;}
	.mr35{margin-right:2.1875rem!important;}
	.mr40{margin-right:2.5rem!important;}
	.mr45{margin-right:2.8125rem!important;}
	.mr50{margin-right:3.125rem!important;}
	.mr55{margin-right:3.4375rem!important;}
	.mr60{margin-right:3.75rem!important;}
	.mr65{margin-right:4.0625rem!important;}
	.mr70{margin-right:4.375rem!important;}
	.mr75{margin-right:4.6875rem!important;}
	.mr80{margin-right:5rem!important;}
	.mr85{margin-right:5.3125rem!important;}
	.mr90{margin-right:5.625rem!important;}
	.mr95{margin-right:5.9375rem!important;}
	.mr100{margin-right:6.25rem!important;}
}
.sp{
  display: none!important;
}
@media screen and (max-width:767px){
	html{
		font-size:calc(16 / 375 * 100vw);
	}
  p{
    line-height: 1.625;
  }
  .sp{
    display: block!important;
  }
  .pc{
    display: none!important;
  }
  .sp_center {
    text-align: center!important;
  }
  .spmt0 {
    margin-top: 0 !important;
  }
  .spmb0 {
    margin-bottom: 0 !important;
  }
  .spml0 {
    margin-left: 0 !important;
  }
  .spmr0 {
    margin-right: 0 !important;
  }
  .spmt5 {
    margin-top: 5px !important;
  }
  .spmt10 {
    margin-top: 10px !important;
  }
  .spmt15 {
    margin-top: 15px !important;
  }
  .spmt20 {
    margin-top: 20px !important;
  }
  .spmt25 {
    margin-top: 25px !important;
  }
  .spmt30 {
    margin-top: 30px !important;
  }
  .spmt35 {
    margin-top: 35px !important;
  }
  .spmt40 {
    margin-top: 40px !important;
  }
  .spmt45 {
    margin-top: 45px !important;
  }
  .spmt50 {
    margin-top: 50px !important;
  }
  .spmt55 {
    margin-top: 55px !important;
  }
  .spmt60 {
    margin-top: 60px !important;
  }
  .spmt65 {
    margin-top: 65px !important;
  }
  .spmt70 {
    margin-top: 70px !important;
  }
  .spmt75 {
    margin-top: 75px !important;
  }
  .spmt80 {
    margin-top: 80px !important;
  }
  .spmt85 {
    margin-top: 85px !important;
  }
  .spmt90 {
    margin-top: 90px !important;
  }
  .spmt95 {
    margin-top: 95px !important;
  }
  .spmt100 {
    margin-top: 100px !important;
  }
.spmb5 {
  margin-bottom: 5px !important;
}

.spmb10 {
  margin-bottom: 10px !important;
}

.spmb15 {
  margin-bottom: 15px !important;
}

.spmb20 {
  margin-bottom: 20px !important;
}

.spmb25 {
  margin-bottom: 25px !important;
}

.spmb30 {
  margin-bottom: 30px !important;
}

.spmb35 {
  margin-bottom: 35px !important;
}

.spmb40 {
  margin-bottom: 40px !important;
}

.spmb45 {
  margin-bottom: 45px !important;
}

.spmb50 {
  margin-bottom: 50px !important;
}

.spmb55 {
  margin-bottom: 55px !important;
}

.spmb60 {
  margin-bottom: 60px !important;
}

.spmb65 {
  margin-bottom: 65px !important;
}

.spmb70 {
  margin-bottom: 70px !important;
}

.spmb75 {
  margin-bottom: 75px !important;
}

.spmb80 {
  margin-bottom: 80px !important;
}

.spmb85 {
  margin-bottom: 85px !important;
}

.spmb90 {
  margin-bottom: 90px !important;
}

.spmb95 {
  margin-bottom: 95px !important;
}

.spmb100 {
  margin-bottom: 100px !important;
}
  .spf16 {
  font-size: 16px !important;
}
  .spf14 {
  font-size: 14px !important;
}

}
@media screen and (max-width:375px){
	p{
		font-size:4.8vw;
	}

.spmt5{margin-top:1.3333vw!important;}
.spmt10{margin-top:2.6667vw!important;}
.spmt15{margin-top:4vw!important;}
.spmt20{margin-top:5.3333vw!important;}
.spmt25{margin-top:6.6667vw!important;}
.spmt30{margin-top:8vw!important;}
.spmt35{margin-top:9.3333vw!important;}
.spmt40{margin-top:10.6667vw!important;}
.spmt45{margin-top:12vw!important;}
.spmt50{margin-top:13.3333vw!important;}
.spmt55{margin-top:14.6667vw!important;}
.spmt60{margin-top:16vw!important;}
.spmt65{margin-top:17.3333vw!important;}
.spmt70{margin-top:18.6667vw!important;}
.spmt75{margin-top:20vw!important;}
.spmt80{margin-top:21.3333vw!important;}
.spmt85{margin-top:22.6667vw!important;}
.spmt90{margin-top:24vw!important;}
.spmt95{margin-top:25.3333vw!important;}
.spmt100{margin-top:26.6667vw!important;}

.f4{font-size:calc(4 / 375 * 100vw)!important;}
.f6{font-size:calc(6 / 375 * 100vw)!important;}
.f8{font-size:calc(8 / 375 * 100vw)!important;}
.f10{font-size:calc(10 / 375 * 100vw)!important;}
.f12{font-size:calc(12 / 375 * 100vw)!important;}
.f14{font-size:calc(14 / 375 * 100vw)!important;}
.f16{font-size:calc(16 / 375 * 100vw)!important;}
.f18{font-size:calc(18 / 375 * 100vw)!important;}
.f20{font-size:calc(20 / 375 * 100vw)!important;}
.f22{font-size:calc(22 / 375 * 100vw)!important;}
.f24{font-size:calc(24 / 375 * 100vw)!important;}
.f26{font-size:calc(26 / 375 * 100vw)!important;}
.f28{font-size:calc(28 / 375 * 100vw)!important;}
.f30{font-size:calc(30 / 375 * 100vw)!important;}
.f32{font-size:calc(32 / 375 * 100vw)!important;}
.f34{font-size:calc(34 / 375 * 100vw)!important;}
.f36{font-size:calc(36 / 375 * 100vw)!important;}
.f38{font-size:calc(38 / 375 * 100vw)!important;}
.f40{font-size:calc(40 / 375 * 100vw)!important;}
.f42{font-size:calc(42 / 375 * 100vw)!important;}
.f44{font-size:calc(44 / 375 * 100vw)!important;}
.f46{font-size:calc(46 / 375 * 100vw)!important;}
.f48{font-size:calc(48 / 375 * 100vw)!important;}
.f50{font-size:calc(50 / 375 * 100vw)!important;}

  .spf16 {
  font-size:calc(16 / 375 * 100vw)!important
}

  .spf14 {
  font-size:calc(14 / 375 * 100vw)!important
}

.spmb5{margin-bottom:calc(5 / 375 * 100vw)!important;}
.spmb10{margin-bottom:calc(10 / 375 * 100vw)!important;}
.spmb15{margin-bottom:calc(15 / 375 * 100vw)!important;}
.spmb20{margin-bottom:calc(20 / 375 * 100vw)!important;}
.spmb25{margin-bottom:calc(25 / 375 * 100vw)!important;}
.spmb30{margin-bottom:calc(30 / 375 * 100vw)!important;}
.spmb35{margin-bottom:calc(35 / 375 * 100vw)!important;}
.spmb40{margin-bottom:calc(40 / 375 * 100vw)!important;}
.spmb45{margin-bottom:calc(45 / 375 * 100vw)!important;}
.spmb50{margin-bottom:calc(50 / 375 * 100vw)!important;}
.spmb55{margin-bottom:calc(55 / 375 * 100vw)!important;}
.spmb60{margin-bottom:calc(60 / 375 * 100vw)!important;}
.spmb65{margin-bottom:calc(65 / 375 * 100vw)!important;}
.spmb70{margin-bottom:calc(70 / 375 * 100vw)!important;}
.spmb75{margin-bottom:calc(75 / 375 * 100vw)!important;}
.spmb80{margin-bottom:calc(80 / 375 * 100vw)!important;}
.spmb85{margin-bottom:calc(85 / 375 * 100vw)!important;}
.spmb90{margin-bottom:calc(90 / 375 * 100vw)!important;}
.spmb95{margin-bottom:calc(95 / 375 * 100vw)!important;}
.spmb100{margin-bottom:calc(100 / 375 * 100vw)!important;}
}
